VMware Cloud Community
BillysGruff
Contributor
Contributor
Jump to solution

5.0 upgrade to 5.1

Do I need to upgrade our existing Essentials Plus 5.0 to Update 1 before going to 5.1, or can I just go directly to 5.1?

Thanks.

0 Kudos
1 Solution

Accepted Solutions
vmroyale
Immortal
Immortal
Jump to solution

As listed in the VMware Product Interoperability Matrixes, Update 1 is not necessary:

2135490-1.png

2135490-2.png

Brian Atkinson | vExpert | VMTN Moderator | Author of "VCP5-DCV VMware Certified Professional-Data Center Virtualization on vSphere 5.5 Study Guide: VCP-550" | @vmroyale | http://vmroyale.com

View solution in original post

0 Kudos
2 Replies
vmroyale
Immortal
Immortal
Jump to solution

As listed in the VMware Product Interoperability Matrixes, Update 1 is not necessary:

2135490-1.png

2135490-2.png

Brian Atkinson | vExpert | VMTN Moderator | Author of "VCP5-DCV VMware Certified Professional-Data Center Virtualization on vSphere 5.5 Study Guide: VCP-550" | @vmroyale | http://vmroyale.com
0 Kudos
BillysGruff
Contributor
Contributor
Jump to solution

Thank you for that.  Related question...

Does anything go crazy with restarting the vCenter service?  Thinking of this for setting the SQL port to 1433.

0 Kudos